article {
  overflow-y: auto;
  margin-bottom: -40px;
  padding-top: 88px;
  padding-bottom: 90px;
  -webkit-overflow-scrolling: touch;
}

article,
body,
html,
.off-canvas-wrap,
.off-canvas-wrap .inner-wrap,
.row {
  width: 100%;
  height: 100%;
}

.header {
  position: absolute;
  z-index: 99;
  top: 0;
  width: 100%;
}

aside {
  padding-top: 100px;
}

body {
  font-family: 'Montserrat', Verdana, Geneva, sans-serif;
  font-size:14px;
  color:#000; 
}

h1, h2, h3, h4, h5, p { text-rendering:geometricPrecision; }

.full-width {
  width: 100%;
  max-width: 2500px;
  max-width: initial;
  margin-right: auto;
  margin-left: auto;
}

h1,
h2,
h3,
h4 {
  font-family: 'Montserrat', Verdana, Geneva, sans-serif;
  font-weight: 300;
}

h1 {
  margin-bottom: 0;
  color: #fff;
}
.wash h1 {
  font-family:"Chronicle Display A", "Chronicle Display B", "Times New Roman", Times, serif;
}

h1 .small {
  font-family: 'Montserrat', Verdana, Geneva, sans-serif;
  font-size: .4em;
  display: inline-block;
}

h1 .small strong {
  font-weight: 600;
}

.wash h2 {
  font-family:"Chronicle Display A", "Chronicle Display B", "Times New Roman", Times, serif;
  color: #fff;
}

.top-bar {
  line-height: 60px;
  height: 75px;
  padding-right: 1rem;
  padding-left: 1rem;
  background: #fff;
}

.top-bar-section ul {
  margin-top: 15px;
}

.top-bar-section ul.dropdown {
  margin-top: 0;
}

.top-bar-section li.divider {
  padding: 10px 12px;
  background-color: #ccc;
}

.top-bar-section .social {
  margin-left: 5px;
}

.top-bar-section .social li a:not(.button) {
  font-size: 1.2em;
  padding: 0 6px;
}

.top-bar-section ul li > a {
  font-family: 'Montserrat', Verdana, Geneva, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}

.top-bar-section ul.social li > a:hover {
  color: #0047BB;
  background: none;
}

.top-bar-section a.pipe {
  padding: 0 !important;
}

.top-bar .uow-logo img,
.nav-bar .uow-logo img {
  max-height: 50px;
  margin-top: 10px;
}

#show-uow,
#show-outlook {
  display: none;
}

.show {
  display: block !important;
}

li.show-for-ie8 {
  display: none;
}

.nav-bar {
  line-height: 60px;
  position: relative;
  position: absolute;
  top: 0;
  overflow: hidden;
  height: 60px;
  margin-bottom: 0;
  background: #fff;
}

.nav-bar ul {
  margin-bottom: 0;
  list-style: none;
}

.nav-bar-section {
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  transition: left 300ms ease-out;
}

.nav-bar-section ul {
  font-size: 16px;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

.nav-bar-section ul li > a {
  font-size: .8125rem;
  font-weight: normal;
  display: block;
  width: 100%;
  padding: 12px 0 12px 0;
  padding-left: 15px;
  text-transform: none;
  color: #222;
}

.title-area p {
  font-size: 2em !important;
  line-height: 1em !important;
  margin-top: 4px;
  margin-bottom: 0;
}

.title-area p a {
  display: block;
  width: 100%;
  padding: 0;
  color: #333;
}

.title-area p .small {
  font-size: .4em;
  display: block;
  margin-top: -9px;
  color: #0047BB;
}

.right-off-canvas-menu {
  color: #777;
  background-color: #fff;
}

.right-off-canvas-menu ul.side-nav {
  font-family: 'Montserrat', Verdana, Geneva, sans-serif;
  padding-right: 1rem;
  padding-left: 1rem;
}

.right-off-canvas-menu ul.side-nav li {
  margin-bottom: 0;
  margin-left: 10px;
  list-style: none;
}

.right-off-canvas-menu ul.side-nav li a:before {
  margin-right: 6px;
  margin-left: -10px;
  content: "-";
}

.right-off-canvas-menu ul.side-nav li a:hover {
  color: #000;
  background: #fff;
}

.side-nav li a:not(.button) {
  padding: 2px 0;
  color: #555;
}

.side-nav li.active > a:first-child:not(.button) {
  font-family: 'Montserrat', Verdana, Geneva, sans-serif;
  color: #000;
}

.right-off-canvas-menu p {
  font-size: .9em;
  padding: 0 30px 10px 0;
}

.right-off-canvas-menu h3 {
  margin-top: 20px;
  color: #0047BB;
}

a.off-canvas-toggle,
a.toggle-nav {
  position: absolute;
  z-index: 98;
  top: 60px;
  right: 1rem;
  padding: 10px 15px;
  color: #333;
  background-color: #fff;
}

.close a.exit-off-canvas {
  font-size: 30px;
  top: 60px;
  bottom: auto !important;
  left: auto !important;
  width: 65px;
  height: 40px;
  text-align: center;
  color: #333;
  box-shadow: none !important;
}

.side-nav .social a i.fa {
  font-size: 2em;
  margin-right: 10px;
  color: #333;
}

.side-nav .social a:hover i.fa {
  color: #0047BB;
}

.off-canvas-open {
  position: fixed;
  z-index: 98;
  top: 75px;
  right: 1rem;
}

.off-canvas-open a.button {
  font-size: 1.2em;
  color: #333;
  background-color: #fff;
}

.off-canvas-mobile {
  float: right;
}

.off-canvas-mobile a.button {
  font-size: 1.6em;
  padding-right: 0;
  color: #333;
  background-color: #fff;
}

.move-left .off-canvas-open,
.move-left .off-canvas-mobile {
  display: none;
}

.off-canvas-wrap .close {
  display: none;
}

.off-canvas-wrap.move-left .open {
  display: none;
}

.off-canvas-wrap.move-left .close {
  display: inline-block;
}

.off-canvas-close {
  position: relative;
  z-index: 98;
  float: right;
}

.off-canvas-close a.button {
  font-size: 1.2em;
  color: #333;
  background-color: #fff !important;
}

.hero,
.section,
.hero,
.section {
  overflow: hidden;
}

.wash,
.image {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.wash {
  z-index: 97;
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
}

.image img.crop {
  position: relative;
  left: 50%;
  width: 100%;
  margin-left: -100%;
}

.wash .child {
  position: absolute;
  width: 100%;
  height: 100%;
}

.wash .child .block {
  display: block;
  width: 100%;
  height: 100%;
  padding: 5% 10%;
  -webkit-transition: all .25s ease 0s;
  -moz-transition: all .25s ease 0s;
  -o-transition: all .25s ease 0s;
  transition: all .25s ease 0s;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background: url(../img/fifty.png) repeat;
  background: rgba(0, 0, 0, .25);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.hero .wash.home .child a.block {
  text-align: left;
  background: none;
}

.child a:hover.block {
  background: none;
}

.hero .child a:hover.block {
  background: url(../img/fifty.png) repeat;
  background: rgba(0, 0, 0, .25);
}

.child a.block h2 {
  margin-bottom: 10px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1), 0 0 .5em rgba(0, 0, 0, .5), 0 0 1em rgba(0, 0, 0, .25);
  ;
}

.child a.block p {
  margin-top: 10px;
  margin-bottom: 25px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1), 0 0 .5em rgba(0, 0, 0, .5), 0 0 1em rgba(0, 0, 0, .25);
}

.tile {
  position: relative;
  float: left;
  overflow: hidden;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #fff;
  ;
}

.tile.hero {
  width: 100% !important;
  border-top: none;
}

.hero i.fa {
  font-size: 2em;
  margin-top: 1em;
  text-align: center;
}

.tile a.overlay {
  line-height: 100%;
  float: left;
  width: 100%;
  height: 100%;
  padding: 10%;
  color: #fff;
}

.tile img {
  position: relative;
  left: 50%;
  width: 100%;
  margin-left: -100%;
}

.tile a.overlay {
  text-align: center;
}

.tile a.overlay {
  background: #646464;
  background: rgba(0, 0, 0, .5);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#90000, endColorstr=#90000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.tile a:hover.overlay {
  background: #282828;
  background: rgba(0, 0, 0, .2);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#90000, endColorstr=#90000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.wash h2 {
  font-size: 19px;
  line-height: 1.2em;
}

.onebyone .wash h2 {
  font-size: 17px;
}

.wash p {
  font-size: 15px;
  line-height: 1.2em;
}

.wash span.more {
  font-size: 11px;
  display: inline-block;
  padding: 5px 12px;
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
  border: 1px solid #fff;
}

.wash:hover a span.more {
  color: #0047BB;
  background: #fff;
  text-shadow: none;
}

.main {
  margin-bottom: 2px;
}

.youtube {
  overflow: hidden !important;
  height: 150px;
  margin-bottom: 2px;
}

.youtube i.fa {
  width: 50px;
  height: 50px;
  margin-top: 30px;
  padding-top: 1em;
  padding-left: 2px;
  border: 1px solid #fff;
  border-radius: 100px;
}

.small-centered.medium-9.large-6 .article {
  padding: 30px 30px 60px;
}

.small-block-grid-2 > li,
.large-block-grid-3 > li {
  padding: 0;
}

.small-block-grid-2:nth-child(2) > li,
.large-block-grid-3:nth-child(2) > li {
  background-color: rgba(255, 255, 255, .75);
}

.article-center {
  max-width: 962px;
}

.article h2 {
  font-size: 2em;
  font-weight: 600;
  text-transform: uppercase;
  color: #0047BB;
}

.article h3 {
  font-size: 1.5em;
  font-weight: 600;
  color: #333;
}

.article h4 {
  font-size: 1.1em;
  font-weight: 600;
  color: #333;
}

.article p.intro {
  font-size: 1.2em;
}

.article .portrait {
  max-width: 30%;
  margin-top: 6px;
  margin-bottom: 20px;
}

.article .portrait.left {
  margin-right: 3%;
}

.article .portrait.right {
  margin-left: 3%;
}

.article a i.fa {
  margin-right: 4px;
}

blockquote {	
  font-family:"Chronicle Display A", "Chronicle Display B", "Times New Roman", Times, serif;
  font-size: 1.5em;
  margin-top: 40px;
  margin-bottom: 30px;
  padding-left: 35px;
  padding-right: 35px;
  border: none;
  border-top: 3px solid #C00;
  position:relative;
  color: #0C2340;
}

blockquote:before {
  font-size: 4em;
  line-height: 0;
  margin-top: 7px;
  margin-right: 3px;
  margin-left: -40px;
  content: "\201C";
  vertical-align: -.5em;
  color: #0047BB;
}
blockquote:after {
  font-size: 4em;
  line-height: 0;
  content: "\201D";
  vertical-align: .5em;
  position:absolute;
  right: 0;
  bottom:-8px;
  color: #0047BB;
}

p.question {
  color: #0047BB;
}

hr {
  margin-top: 30px;
}

ul.footnote {
  margin-bottom: 60px;
}

ul.footnote li {
  font-size: .9em;
  line-height: 1.4em;
  margin-bottom: 12px;
  margin-left: 10px;
  list-style: none;
}

ul.footnote li i {
  margin-right: 5px;
  margin-left: -28px;
}

ul.footnote .title {
  font-size: 1.1em;
  font-weight: 600;
  color: #0047BB;
}

.clearing-thumbs,
[data-clearing] {
  margin-right: 0;
}

.gallery {
  margin-right: 0;
  margin-left: 0;
}

.page .medium-4.columns {
  padding-right: 0;
  padding-left: 17px;
}

.page .medium-8.columns {
  padding-right: 17px;
  padding-left: 2px;
}

.sharing ul {
  overflow: auto;
  margin-left: 0;
  list-style: none;
}

.sharing ul li i.fa {
  font-size: 1.2em;
  line-height: 1.6em;
}

.sharing ul li {
  float: left;
}

.sharing ul li a {
  display: block;
  float: left;
  min-width: 55px;
  height: 50px;
  margin: 0;
  padding: 9px 12px 0;
  background-color: #ccc;
}

.sharing ul li a.title {
  font-size: .8em;
  line-height: 1.1em;
  color: #fff;
  background-color: #000;
}

.sharing ul li a.facebook {
  text-align: center;
  color: #fff;
  background-color: #3a579a;
}

.sharing ul li a.twitter {
  text-align: center;
  color: #fff;
  background-color: #50aaf1;
}

.sharing ul li a.envelope {
  text-align: center;
  color: #fff;
  background-color: #999;
}

.sharing ul li a.plus {
  text-align: center;
  color: #fff;
  background-color: #dd3413;
}

.pagination {
  padding-right: 1rem;
  padding-left: 1rem;
}

.hero .pagination {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 35%;
}

.article .pagination .columns {
  font-size: 1em;
  min-height: 50px;
  padding-top: 12px;
}

.hero .pagination .columns {
  font-size: .75em;
  padding-top: 10px;
  padding-bottom: 13px;
  letter-spacing: .015em;
}

.pagination .prev {
  text-align: left;
  background: #000;
}

.pagination .next {
  text-align: right;
  background: #0047BB;
}

.pagination .prev a,
.pagination .next a {
  overflow: hidden;
  white-space: nowrap;
  color: #fff;
}

.hero .pagination .prev i.fa,
.hero .pagination .next i.fa {
  font-size: 1.2em;
  margin-top: 0;
  padding-right: 3px;
  padding-left: 3px;
}

.pagination .top {
  padding-left: 0;
}

.pagination .logo {
  padding-right: 0;
}

.pagination .legal {
  padding-right: 0;
  padding-left: 0;
}

.legal p {
  font-size: .75em;
  padding-top: 15px;
  padding-bottom: 15px;
  letter-spacing: .015em;
  color: #999;
}

.legal p a {
  text-decoration: underline;
  color: #999;
}

.footer {
  position: absolute;
  z-index: 98;
  bottom: 0;
  width: 100%;
  height: 50px;
  background-color: #fff !important;
}

.footer a.uow-logo {
  display: block;
  float: right;
  margin-top: -20px;
  padding: 15px 2px 35px 25px;
  text-align: right;
  background-color: #fff;
}

.footer a.uow-logo img {
  max-height: 50px;
}

@media only screen {
  .tile {
    width: 100%;
  }
  .tile img {
    right: -10%;
    left: -10%;
    width: 120%;
    height: auto;
  }
  .wash,
  .image {
    height: 200px;
  }
  .image {
    top: -200px;
  }
  .wash.double,
  .image.double {
    height: 200px;
  }
  .image.double {
    top: -200px;
  }
  .hero {
    max-height: 200px;
  }
  .hero .image {
    width: 165%;
  }
  .fourbyone {
    height: 200px;
  }
  .twobytwo {
    height: 200px;
  }
  .twobyone {
    height: 200px;
  }
  .onebyone {
    height: 200px;
  }
  h1 {
    font-size: 2.4em;
    line-height: .6em;
    margin-top: 1.2em;
  }
  h1 .small {
    line-height: 17px;
  }
  .page .hero h1 {
    line-height: 1em;
  }
}

@media only screen and (max-width: 40em) {
  .tile {
    border: none;
    border-bottom: 2px solid #fff;
  }
  .hero > .columns {
    padding-right: 0;
    padding-left: 0;
  }
  .row.full-width > .columns {
    padding-right: 1em;
    padding-left: 1em;
  }
  .large-12.columns {
    padding-right:0;
    padding-left:0;
  }
  .hero {
    margin-top: 17px;
  }
  .hero .image {
    width: 170%;
  }
  .hero .image img.crop {
    margin-left: -135%;
  }
  .page .hero h1 {
    font-size: 3.5em;
  }
  .hero .wash.home p {
    font-size: 10px;
    margin-top: 5px;
  }
  .top-bar {
    margin-top: 45px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
  }
  .top-bar-section {
    position: fixed;
    top: 0;
    width: 100%;
    background: #333;
  }
  .top-bar-section ul {
    margin-top: 0;
  }
  .top-bar-section ul li a {
    padding: 0 10px !important;
    color: #fff;
    background: #333 !important;
  }
  .top-bar-section ul li a:hover {
    color: #fff !important;
    background: #0047BB !important;
  }
  .right-off-canvas-menu ul.side-nav {
    padding-left: 1rem;
  }
  .twobytwo .double img.crop {
    top: -25%;
  }
  article {
    margin-bottom: -90px;
    padding-bottom: 0;
  }
  .article .photo {
    margin-top: 15px;
    margin-bottom: 25px;
  }
  .sharing {
    position: absolute;
    bottom: 0 !important;
    left: 0;
    width: 100%;
  }
  .sharing ul {
    margin: 0;
  }
  .sharing ul li {
    width: 18%;
  }
  .sharing ul li:first-of-type {
    width: 28%;
  }
  .sharing ul li a {
    width: 100%;
    height: 50px;
  }
  .footer .legal p {
    font-size: .6em;
    line-height: 1.1em;
    padding-top: 8px;
  }
  .footer a.uow-logo {
    width: 100%;
    margin-top: 0;
    padding: 10px;
  }
  .footer a.uow-logo img {
    max-width: 100%;
  }
  .footer .small-4.columns {
    padding-right: 0;
    padding-left: 0;
  }
  .pagination {
    padding: 10px 30px 30px;
  }
  .pagination .prev,
  .pagination .next {
    font-size: .8em;
    line-height: 40px;
  }
  .pagination .row {
    margin-top: 15px;
  }
  .medium-8 .article {
    padding: 30px 15px 5px;
  }
  ul.footnote {
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 40.063em) {
  .top-bar {
    overflow: visible;
  }
  .top-bar-section ul {
    background: #fff;
  }
  .top-bar-section ul.menu {
    float: right !important;
  }
  .tile {
    width: 50%;
  }
  .tile img {
    right: -5%;
    left: -5%;
    width: 110%;
    height: auto;
  }
  .tile.fourbyone a.block {
    padding: 3%;
  }
  .tile.twobytwo a.block {
    padding: 20%;
  }
  .tile.twobyone a.block {
    padding: 15%;
  }
  .wash,
  .image {
    height: 210px;
  }
  .image {
    top: -210px;
  }
  .wash.double,
  .image.double {
    height: 420px;
  }
  .image.double {
    top: -420px;
  }
  .wash .child a.block {
    padding: 6% 10%;
  }
  .wash h2 {
    font-size: 24px;
  }
  .hero {
    max-height: 210px;
    margin-top: -28px;
  }
  .hero .image {
    width: 100%;
  }
  .section {
    max-height: 420px;
  }
  .fourbyone {
    height: 210px;
  }
  .twobytwo {
    height: 420px;
  }
  .twobyone {
    height: 210px;
  }
  .onebyone {
    font-size: .6em;
    width: 25%;
    height: 210px;
  }
  h1 {
    font-size: 3.6em;
    margin-top: .4em;
  }
  h1 .small {
    line-height: 25px;
  }
  .page .hero h1 {
    font-size: 3.5em;
  }
  .article {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .article .medium-8 {
    padding: 50px 50px 50px;
    border: 2px solid #fff;
  }
  .article .medium-4 {
    padding: 0 !important;
    border: 2px solid #fff;
  }
  aside {
    padding-top: 60px;
  }
}

@media only screen and (min-width: 64.063em) {
  .tile img {
    width: 110%;
    height: auto;
  }
  .tile.onebyone a.block {
    padding: 25% 10%;
  }
  .tile.twobyone a.block {
    padding: 15% 20%;
  }
  .tile.fourbyone a.block {
    padding: 6%;
  }
  .tile.twobytwo a.block {
    padding: 35% 25%;
  }
  .wash,
  .image {
    height: 340px;
  }
  .image {
    top: -340px;
  }
  .wash.double,
  .image.double {
    height: 680px;
  }
  .wash h2 {
    font-size: 32px;
  }
  .onebyone .wash h2 {
    font-size: 22px;
  }
  .image.double {
    top: -680px;
  }
  .wash span.more {
    font-size: 13px;
    padding: 8px 15px;
    border: 2px solid #fff;
  }
  .hero {
    max-height: 340px;
  }
  .section {
    max-height: 680px;
  }
  .fourbyone {
    height: 340px;
  }
  .twobytwo {
    height: 680px;
  }
  .twobyone {
    height: 340px;
  }
  .onebyone {
    height: 340px;
  }
  h1 {
    font-size: 4.8em;
    margin-top: .8em;
  }
  h1 .small {
    line-height: 32px;
  }
  .page .hero h1 {
    font-size: 4em;
  }
}

@media only screen and (min-width: 90.063em) {
  .wash,
  .image {
    height: 480px;
  }
  .image {
    top: -480px;
  }
  .wash.double,
  .image.double {
    height: 960px;
  }
  .image.double {
    top: -960px;
  }
  .hero {
    max-height: 480px;
  }
  .section {
    max-height: 960px;
  }
  .fourbyone {
    height: 480px;
  }
  .twobytwo {
    height: 960px;
  }
  .twobyone {
    height: 480px;
  }
  .onebyone {
    height: 480px;
  }
}
